Subject: Ticket Assigned - ref
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Tue, 20 Apr 2021 06:52:27 +0000

Hi Mohammed Murshed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  ref shazneen                    Bot:  Hi again! Bot:  Please enter your name Customer:  shazneen Bot:  Hi Shazneen ,what do you need help with? Customer:  Your order update Bot:  Please choose your location Customer:  United Arab Emirates Bot:  Please enter your order number to continue Customer:  9650064445 Bot:    Your order status is  : Processing   If you have not received your order, Home Delivery takes 5 to 8 days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes            10:36 AM, 20th Apr                   Mohammed                    Hi Shazneen, Good morning,thank you for contacting us. I'm mohammed .I will be happy to help you.            10:36 AM, 20th Apr                     shazneen                    Hello... I wanted my order details           10:37 AM, 20th Apr                     shazneen                    It had ordered it on 11th .. still I haven’t received it           10:37 AM, 20th Apr                     shazneen                    Today I got. A message that m getting a refund           10:38 AM, 20th Apr                   Mohammed                   Thank you for sharing the order details. Please allow me a moment to check this for you.           10:38 AM, 20th Apr                     shazneen                    Ok           10:38 AM, 20th Apr                   Mohammed                   is this contact number working 971552971545?           10:40 AM, 20th Apr                     shazneen                    This not my number           10:41 AM, 20th Apr                   Mohammed                   this is the number which is register in your account           10:41 AM, 20th Apr                     shazneen                    Nooo           10:42 AM, 20th Apr                     shazneen                    I haven’t registered any number as such           10:42 AM, 20th Apr                   Mohammed                   We would like to inform you that our courier partner tried to contact you on (971552971545) thrice on 3 different days but didn't receive any response from your end.   The courier has now sent the items back to the warehouse. Now, we would request you to order these items again from our website.              10:42 AM, 20th Apr                     shazneen                    I think there has been a mistake ... the ending of the number has gone wrong           10:43 AM, 20th Apr                     shazneen                    What about the refund...the payment I’ve don it through my credit card ...           10:44 AM, 20th Apr                   Mohammed                   We would like to inform you that we have processed the refund of amount (AED 129) on 4/20/21 and the amount you paid online will be refunded back to your original payment method within 7- 14 working days.           10:44 AM, 20th Apr                   Mohammed                   Is there anything else may I assist you?           10:44 AM, 20th Apr                     shazneen                    I want to change my refund payment method           10:44 AM, 20th Apr                     shazneen                    As it’s a credit card payment I don want my refund in that ...           10:45 AM, 20th Apr                   Mohammed                   the refund to your bank           10:47 AM, 20th Apr                   Mohammed                   Is there anything else may I assist you?           10:47 AM, 20th Apr                     shazneen                    Hello           10:47 AM, 20th Apr                   Mohammed                   ??           10:47 AM, 20th Apr                     shazneen                    I want to change the refund mode           10:47 AM, 20th Apr                     shazneen                    Can I get the refund in another account           10:48 AM, 20th Apr                   Mohammed                   no           10:48 AM, 20th Apr                   Mohammed                   refund has been processed           10:48 AM, 20th Apr                   Mohammed                   Is there anything else may I assist you?           10:50 AM, 20th Apr                   Mohammed                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           10:52 AM, 20th Apr                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2427785